/*
 * sizes and positions
 */
div.datepicker-calendar {
  font-size: 10px;
  padding: 5px 10px;
	position: absolute;
	width: 280px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	z-index: 50;
  background-color: #F9F9F9;
  line-height: 1.42857143;
  color: #333;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
div.datepicker-calendar .datepicker-month-next .btn-default,
div.datepicker-calendar .datepicker-month-prev .btn-default
{color: #337ab7 !important;}
div.datepicker-calendar div.datepicker-month-fast-prev.disabled,
div.datepicker-calendar div.datepicker-month-fast-next.disabled ,
div.datepicker-calendar .datepicker-month-prev.disabled,
div.datepicker-calendar .datepicker-month-next.disabled {
	border: none;
	cursor: default;
}
div.datepicker-calendar div.datepicker-month-fast-prev,
div.datepicker-calendar div.datepicker-month-fast-next,
div.datepicker-calendar .datepicker-month-prev,
div.datepicker-calendar .datepicker-month-next {
	cursor: pointer;
	padding: 3px;
  width:40px !important;
  margin-top: 2px;
  text-align: center;
  color: #337ab7 !important;
  background-color: #FFF;
}
div.datepicker-calendar div.datepicker-month-fast-prev {
	padding-right: 2px;
}
div.datepicker-calendar div.datepicker-month-fast-next {
	padding-left: 2px;
}
div.datepicker-calendar div.datepicker-month-fast-prev.enabled:hover,
div.datepicker-calendar div.datepicker-month-fast-prev.enabled:focus,
div.datepicker-calendar div.datepicker-month-fast-next.enabled:hover,
div.datepicker-calendar div.datepicker-month-fast-next.enabled:focus,
div.datepicker-calendar .datepicker-month-prev.enabled:hover,
div.datepicker-calendar .datepicker-month-prev.enabled:focus,
div.datepicker-calendar .datepicker-month-next.enabled:hover,
div.datepicker-calendar .datepicker-month-next.enabled:focus {
	margin-top: 2px;
}
div.datepicker-calendar .datepicker-month {
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
  width:180px;
  margin-top: 3px;
  background-color: #FFF;
}
div.datepicker-calendar table.datepicker-grid {
	width: 100%;
	font-size: 12px;
	text-align: center;
}
div.datepicker-calendar table.datepicker-grid.rtl {
	direction: rtl;
}
div.datepicker-calendar table.datepicker-grid:focus {
	outline: none;
}
div.datepicker-calendar table.datepicker-weekdays {
}
div.datepicker-calendar table.datepicker-grid th,
div.datepicker-calendar table.datepicker-grid td{
	text-align: center;
	padding: 0;
}

div.datepicker-calendar table.datepicker-grid th abbr{
	border: none;
  text-decoration: none !important;
}
div.datepicker-calendar table.datepicker-grid td {
	border: 1px solid #ccc !important;
	cursor: pointer;
  background-color: #FFF;
  -webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
  padding:5px;
}
div.datepicker-calendar table.datepicker-grid td.unselectable {
	cursor: default;
}
div.datepicker-calendar table.datepicker-grid td.day {
	height: 30px;
}
div.datepicker-calendar table.datepicker-grid th {
	height: 20px;
}
div.datepicker-calendar table.datepicker-grid td.month {
	height: 60px;
}
div.datepicker-calendar table.datepicker-grid td.year {
	height: 45px;
}
div.datepicker-calendar table.datepicker-grid td.curDay,
div.datepicker-calendar table.datepicker-grid td.curMonth,
div.datepicker-calendar table.datepicker-grid td.curYear {
	border: 1px solid #999;
}
div.datepicker-calendar table.datepicker-grid td.empty {
	border: 1px solid #999;
	cursor: default;
}
div.datepicker-calendar .offscreen {
	position: absolute;
	left: -200em;
	top: -100em;
}
.datepicker-overlay {
	background: #777;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
	height: 100%;
	min-height: 100%;
	z-index: 40;
}
div.datepicker-calendar button.datepicker-close {
	height: 30px;
	width: 100%;
	font-weight: bold;
	margin-top: 1px;
	border: 1px solid #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/****************************
 * colors
 ***************************/

/****************************
 * default theme colors
 ***************************/

div.datepicker-calendar.default div.datepicker-month-fast-prev.disabled,
div.datepicker-calendar.default div.datepicker-month-fast-next.disabled ,
div.datepicker-calendar.default .datepicker-month-prev.disabled,
div.datepicker-calendar.default .datepicker-month-next.disabled {
	color:  #999;
}
div.datepicker-calendar.default div.datepicker-month-fast-prev.enabled:hover,
div.datepicker-calendar.default div.datepicker-month-fast-prev.enabled:focus,
div.datepicker-calendar.default div.datepicker-month-fast-next.enabled:hover,
div.datepicker-calendar.default div.datepicker-month-fast-next.enabled:focus,
div.datepicker-calendar.default .datepicker-month-prev.enabled:hover,
div.datepicker-calendar.default .datepicker-month-prev.enabled:focus,
div.datepicker-calendar.default .datepicker-month-next.enabled:hover,
div.datepicker-calendar.default .datepicker-month-next.enabled:focus,
div.datepicker-calendar.default .datepicker-month:hover,
div.datepicker-calendar.default .datepicker-month:focus,
div.datepicker-calendar.default button.datepicker-close:hover,
div.datepicker-calendar.default button.datepicker-close:focus {
	background-color: #EEE;
	border-color:  #999;
}
div.datepicker-calendar.default table.datepicker-grid:focus {
	outline: 1px dotted #999;
}
div.datepicker-calendar.default table.datepicker-grid th {
	border:  none;
}
div.datepicker-calendar.default table.datepicker-grid td {
	border:  none;
	color: #000;
}
div.datepicker-calendar.default table.datepicker-grid td.unselectable {
	color: #999;
}
div.datepicker-calendar.default table.datepicker-grid td.curDay,
div.datepicker-calendar.default table.datepicker-grid td.curMonth,
div.datepicker-calendar.default table.datepicker-grid td.curYear {
	background-color: #31b0d5;
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.datepicker-calendar.default table.datepicker-grid td.empty {
	border:  none;
	color: #CCC;
}
div.datepicker-calendar.default table.datepicker-grid td.selectable:hover,
div.datepicker-calendar.default table.datepicker-grid td.selectable.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
  border:  none !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
}
div.datepicker-calendar.default table.datepicker-grid td.empty:hover {
	background-color: #F9F9F9;
}
div.datepicker-calendar.default button.datepicker-close {
	background-color: #DDD;
	border-color:  #999;
	color: #000;
}
